Anyone read Japanese?

Discussion in 'Wii - Hacking' started by whatsa, Apr 27, 2008.

  1. whatsa
    OP

    whatsa Advanced Member

    Newcomer
    63
    0
    Dec 31, 2007
    Would any Japanese speakers be so kind as to translate this message for me? I got it when trying to run SF64 (NTSC) installed with WAD installer. It's an NTSC-J Wii, of course. Click for big.

    [​IMG]
     
  2. misticknight

    misticknight GBAtemp Advanced Fan

    Member
    916
    2
    May 4, 2004
    i dont read Japanese but my guess is it's telling you theres an error of some sort due to the fact you can not install VC games from a region other thna the one your Wii is in. you need to find the NTSC-J version.
     
  3. iffy525

    iffy525 not famous

    Member
    751
    2
    Jul 18, 2007
    United States
    This channel is not available.
     
  4. whatsa
    OP

    whatsa Advanced Member

    Newcomer
    63
    0
    Dec 31, 2007
    Thanks. All the torrents are a bit misleadingly labelled then, no? You'd think theyd have [NTSC-U] (as opposed to just [NTSC]) if they only ran on NTSC-U consoles.

    Is anyone working on a method to run VC games cross-region?